<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://schemas.xmlsoap.org/soap/security/2000-12"
	xmlns:SOAP-SEC="http://schemas.xmlsoap.org/soap/security/2000-12"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:dsig="http://www.w3.org/2000/09/xmldsig#"
	xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" soap:actor="some-URI"
	soap:mustUnderstand="1">
	<xsd:import namespace="http://www.w3.org/2000/09/xmldsig#"
		schemaLocation="signature02.xsd"></xsd:import>
	<xsd:element name="Signature">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="dsig:Signature" />
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>